.text_adv_block {
    padding: 0 0 3px 0;
    margin-top: 0px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    height: 30px;
    width: 980px;
    font-size: 11px;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
}

.text_adv_block div.cell{
    display: table-cell;
    height: 25px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
}

.text_adv_block .bfb {
    padding: 0 5px 0 5px;
    width: 330px;
    overflow: hidden;
    white-space: nowrap;
}
.text_adv_block .bfb a {
    color: #cc7777;
    text-decoration: none;
}
.text_adv_block .bfb a:hover {
    color: #FF0000;
    text-decoration: none;
}

.text_adv_block .mba {
    padding: 0 0 0 5px;
    width: 325px;
    overflow: hidden;
    white-space: nowrap;
}
.text_adv_block .mba a {
    color: #7777cc;
    text-decoration: none;
}
.text_adv_block .mba a:hover {
    color: #0000FF;
    text-decoration: none;
}

.text_adv_block .uni {
    padding: 0 5px 0 0;
    width: 325px;
    overflow: hidden;
    white-space: nowrap;
}
.text_adv_block .uni a {
    color: #E67A7A;
    text-decoration: none;
}
.text_adv_block .uni a:hover {
    color: #E6331A;
    text-decoration: none;
}